!
! Zebra configuration saved from vty
!   2020/04/21 12:26:50
!
hostname nagasaki
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface enp1s0
 description Midwa-PonDecinska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface enp2s0
 description ostatnivecicky
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan102
 description povondra a mostecka2
!
interface vlan103
 description Decinska-Brezinova
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
 ip ospf dead-interval 60
!
interface vlan106
!
interface vlan107
 description MRV Decinska-Mrk
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
!
interface vlan110
!
interface vlan111
!
interface vlan112
 description lamer_via_kanda
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1000
!
interface vlan113
!
interface vlan114
!
interface vlan115
!
interface vlan203
 description Zaloha SKLAD
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 400
!
interface vlan204
 description Alcoma southwork
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
!
interface vlan205
!
interface vlan206
!
interface vlan210
!
interface vlan211
!
interface vlan310
!
interface vlan311
!
interface vlan312
!
interface vlan601
 description LAN
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
interface vlan602
 description FO Decinska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 7
!
interface vlan603
!
interface vlan604
!
interface vlan605
!
interface vlan606
 description FO okoli Midway I
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan607
 description Peer na Node Drin
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan608
 description FO Stepka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface vlan609
 description FO okoli Midway II
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan610
 description kLfREE5-midway
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 300
 ip ospf dead-interval 60
!
interface vlan611
 description ESA Alcoma (info Biohazard)
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan612
 description VCHD Ubnt (info Biohazard)
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan700
!
interface vlan701
!
interface vlan702
!
interface vlan703
!
router ospf
 ospf router-id 10.102.0.65
 redistribute kernel metric 100 metric-type 1
 redistribute connected route-map just-10
 redistribute static metric 100 metric-type 1
 network 10.102.0.65/32 area 0.0.0.1
 network 10.102.0.252/32 area 0.0.0.1
 network 10.102.1.24/29 area 0.0.0.1
 network 10.102.1.152/29 area 0.0.0.1
 network 10.102.64.0/29 area 0.0.0.1
 network 10.102.64.8/29 area 0.0.0.1
 network 10.102.64.24/29 area 0.0.0.1
 network 10.102.64.32/29 area 0.0.0.1
 network 10.102.64.40/29 area 0.0.0.1
 network 10.102.64.64/29 area 0.0.0.1
 network 10.102.64.112/29 area 0.0.0.1
 network 10.102.64.168/29 area 0.0.0.1
 network 10.102.64.200/29 area 0.0.0.1
 network 10.102.64.232/29 area 0.0.0.1
 network 10.102.64.240/29 area 0.0.0.1
 network 10.102.65.0/26 area 0.0.0.1
 network 10.102.65.64/27 area 0.0.0.1
 network 10.102.67.0/26 area 0.0.0.1
 network 10.102.67.64/26 area 0.0.0.1
 network 10.102.72.88/29 area 0.0.0.1
 network 10.102.72.192/27 area 0.0.0.1
 network 10.102.73.128/25 area 0.0.0.1
 network 10.102.81.0/25 area 0.0.0.1
 network 10.102.84.16/28 area 0.0.0.1
 network 10.102.84.32/27 area 0.0.0.1
 network 10.102.84.80/28 area 0.0.0.1
 network 10.102.84.128/26 area 0.0.0.1
 network 10.102.85.0/25 area 0.0.0.1
 network 10.102.86.128/26 area 0.0.0.1
 network 10.102.90.224/28 area 0.0.0.1
 network 10.102.95.8/29 area 0.0.0.1
 network 10.102.95.128/27 area 0.0.0.1
 network 10.102.96.0/26 area 0.0.0.1
 network 10.102.96.64/29 area 0.0.0.1
 network 10.102.96.80/29 area 0.0.0.1
 network 10.102.96.96/29 area 0.0.0.1
 network 10.102.96.104/29 area 0.0.0.1
 network 10.102.96.112/29 area 0.0.0.1
 network 10.102.96.120/29 area 0.0.0.1
 network 10.102.96.128/27 area 0.0.0.1
 network 10.102.96.160/28 area 0.0.0.1
 network 10.102.96.176/28 area 0.0.0.1
 network 10.102.96.192/27 area 0.0.0.1
 network 10.102.100.24/29 area 0.0.0.1
 network 10.102.107.128/27 area 0.0.0.1
 network 10.102.107.160/27 area 0.0.0.1
 network 10.102.107.240/29 area 0.0.0.1
 network 10.102.107.248/29 area 0.0.0.1
 network 172.25.7.0/29 area 0.0.0.1
 network 172.25.9.0/29 area 0.0.0.1
 network 172.25.29.0/29 area 0.0.0.1
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 172.24.0.0/13
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
